#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-2HKov0bcxf4CK3ldNr56xR
key:                  hls-plugin-api-1.6.0.0-2HKov0bcxf4CK3ldNr56xR
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  adba0b80376c08f2a3d6bf1a0ba0ccd4
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-2HKov0bcxf4CK3ldNr56xR
depends:
    Diff-0.4.1-B9thiVs2y2uAiqx3tkly0v
    aeson-2.1.2.1-3YQjfXPQMsb4U9de9kBzUF base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dependent-map-0.4.0.0-282fJkTBNrV2lOJxtSGcNR
    dependent-sum-0.7.2.0-CrhmfntvIex6yraLpLqN1
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.14-G7RUcuOuw1aBbNpo23OJTR
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.3.0-4gqtyFKn8Wu9OwsZtyYGdt
    hls-graph-1.9.0.0-4679cdFDdPlHj48428ve2B
    hw-fingertree-0.1.2.1-KpApGzSq1RW3rvJsO3JUw3
    lens-5.2.3-CoPC409lmbd4eaEH6bTfXB
    lens-aeson-1.2.3-3HcXPC04w0VK0ccHzAVlVH
    lsp-1.6.0.0-5OWhLZsQFPYDtZtDz404eF
    megaparsec-9.5.0-7z3AThgMzs3rnIZVIvVtE
    opentelemetry-0.8.0-HPecc37BAVE8t5psjRWOwz
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    regex-tdfa-1.3.2.2-Js34ukrBSX51v3nGkmx3s text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

